.header{background:rgba(92,51,173,.63)}
.header_nav{background-color:#6b4da5;height:50px;line-height:50px}
.header_nav-list .game_area{background:#6b4da5}
body{background:#55557b}
.footer{background-color:#4d308c;box-shadow:none}
header.header{position:relative}
.main{padding-top:0}
.footer .capy_main{background:#6d56a1}
.header_nav-item a{gap:3px}
.header_nav-item>a::after{background-color:#979797}
.header_nav-item .first{padding-left:0}
.eldenring .goods-list .buy-now,.goods-list a.detail{background:#6b4da5}
button.gradient-btn:hover{background:#6b4da5;color:#fff}
.header_nav-item .home{padding-left:0}

.h-top i{box-shadow:0 0 10px #fff;background:#4d308c}
.h-cus-service i{box-shadow:#fff 0 0 10px;background:#4d308c}
.social_media a{background:#9678d1}
.footer_contact-info .info_bg{background:#9678d1}
.header_right .slide_button{width:120px;border:1px solid #ab96d2;height:40px}
.header_select-group .item{width:100%}
.view-more-link{color:#cd99ff}
.footer_column-title{color:#d1d1d1}
.main:has(.loading_page-topimg)::before{top:0;background: url(/images/gamebg/banner-details-all.png) no-repeat !important;}
.list_main .device_server ul li.active{background:linear-gradient(to top right,#593f9a,#6b4da5)}
list_main .server.device_server ul li{border:1px solid #55557b}
.list_serverBox{display:none}
.list_main .server{display:none}
.list_main .serverth{display:none}
.header_logo-link img {
    height: auto;
}
.footer_logo-link img {
    height: auto;
}
.header_cart .cart_num {
    background: #cf6334;
}
.footer {
    margin-top: 0;
}

@media(max-width:1024px){
    .main{padding-top:0 !important} 
}

@media (max-width:767px){
    .main{padding-top:0 !important}
}
